{% extends "product/input_form.html.twig" %}

{% block html %}
  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th width="33%">Наименование клиента</th>
            <th width="33%">Р/с</th>
            <th width="33%">Дата</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><input type="text" ng-model="self.initial.clientName" /></td>
            <td><input type="text" ng-model="self.initial.clientAccount" /></td>
            <td><input type="text" ng-model="self.initial.date" placeholder="дд.мм.гггг" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse">
    <div class="large-9 columns end">
      <table>
        <thead>
          <tr>
            <th width="20%">Период</th>
            <th width="20%">Количество поступлений на расчетный счет, относящихся к основной деятельности</th>
            <th width="20%">Количество контрагентов, перечисляющих денежные средства на расчетный счет</th>
            <th width="20%">Сумма чистых поступлений на расчетный счет</th>
            <th width="20%">Текущий лимит овердрафта</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><input type="text" ng-model="self.initial.period1" placeholder="мм.гггг" /></td>
            <td><input type="text" ng-model="self.initial.period1ActivityIncome" /></td>
            <td><input type="text" ng-model="self.initial.period1ContractorsCount" /></td>
            <td><input type="text" ng-model="self.initial.period1CleanIncome" /></td>
            <td rowspan="3"><input type="text" ng-model="self.initial.limitOverdraft" /></td>
          </tr>
          <tr>
            <td><input type="text" ng-model="self.initial.period2" placeholder="мм.гггг" /></td>
            <td><input type="text" ng-model="self.initial.period2ActivityIncome" /></td>
            <td><input type="text" ng-model="self.initial.period2ContractorsCount" /></td>
            <td><input type="text" ng-model="self.initial.period2CleanIncome" /></td>
          </tr>
          <tr>
            <td><input type="text" ng-model="self.initial.period3" placeholder="мм.гггг" /></td>
            <td><input type="text" ng-model="self.initial.period3ActivityIncome" /></td>
            <td><input type="text" ng-model="self.initial.period3ContractorsCount" /></td>
            <td><input type="text" ng-model="self.initial.period3CleanIncome" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse">
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th>Выводы</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>
              <textarea ng-model="self.initial.summary"></textarea>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
{% endblock %}
